Page MenuHomeFreeBSD

unbreak biology/molden
ClosedPublic

Authored by jmd on Feb 9 2017, 2:57 AM.

Details

Summary

Refresh checksums, increase PORTREVISION

Test Plan

poudriere tested on 10.3, 11.0, HEAD i386 and amd64

started on HEAD amd64 (requires manual setting of LD_LIBRARY_PATH)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jmd updated this revision to Diff 24902.Feb 9 2017, 2:57 AM
jmd retitled this revision from to unbreak biology/molden.
jmd updated this object.
jmd edited the test plan for this revision. (Show Details)
jmd added reviewers: rene, swills, pi.
jmd set the repository for this revision to rP FreeBSD ports repository.
pi accepted this revision.Feb 9 2017, 6:12 AM
pi edited edge metadata.

marino observed that upstream often re-issues new versions of the distfile without incrementing the version. So he suggested to change MASTER_SITES to some LOCAL/ mirror.

This conflicts with the RESTRICTED rules and makes it busywork to maintain this.

If submitter wants to become maintainer, I'm all for it 8-)

This revision is now accepted and ready to land.Feb 9 2017, 6:12 AM
jmd updated this revision to Diff 24955.Feb 10 2017, 12:32 AM
jmd edited edge metadata.

Happy to become maintainer, I need to use molden regularly.

This revision now requires review to proceed.Feb 10 2017, 12:32 AM
pi accepted this revision.Feb 10 2017, 5:51 AM
pi edited edge metadata.
This revision is now accepted and ready to land.Feb 10 2017, 5:51 AM
swills accepted this revision.Feb 11 2017, 1:55 AM
swills edited edge metadata.

Approved

This revision was automatically updated to reflect the committed changes.